name: smk_shared
description: Shared networking, models, and widgets for SMK apps.
version: 1.0.0
publish_to: 'none'

environment:
  sdk: ^3.11.0

dependencies:
  cached_network_image: ^3.4.1
  dio: ^5.8.0+1
  flutter:
    sdk: flutter
  flutter_secure_storage: ^9.2.4
  intl: ^0.20.2

dev_dependencies:
  flutter_lints: ^6.0.0
  flutter_test:
    sdk: flutter
